header nav {
    height: 50px;
    text-align: end;
    box-sizing: border-box;
    background: rgb(13, 77, 77);
    color:white;
}

header nav a{
    color:white;
    padding: 20px 20px 0px 0px;
    top:13px;
    position: relative;
}

.form-input{
    display: block;
    height: 25px;
    width: 260px;
    border-radius: 5px;
    border: 1px solid black;
}

h1{
    text-align: center;
}

label {
    display: block;
    padding: 5px;
    font-weight: bold;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
    cursor: pointer;
}

.nav a {
    text-decoration: none;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    height: 50px;

}

/* .nav:before{
    display: table;
    content: " ";
}

.nav:after{
    display: table;
    content: " ";
} */

.nav-pills>li {
    float: left;
    left: 400px;
}

.nav-pills>li {
    position: relative;
    display: block;
}

.nav>li.active {
    color : white;
    background-color: #42c5ca;
}

.nav>li.active>a{
    color : white;
}
